.test240511{display:block;}
.gh{

 filter: grayscale(0);}

@media print {

 
  a::after {
    content: "" !important;}

}
.test240511{display:block;}
.test240511{display:block;}
.windowstyle241166{ font-size: 20px; font-weight: 700; color: #0069c5 ;}

.entertextstyle240811{ border-width: 1px; border-style: solid; border-color: #d5d5d5; padding-left: 20px; height: 26px; line-height: 26px;}
.titlestyle240811{ font-size: 16px; height: 56px; font-family: 微软雅黑; color: #666666; padding-left: 15px; line-height: 56px ;}
.tijibutstyle240811{ border-right: #f9cd9c 1px outset; padding-right: 2px; border-top: #f9cd9c 1px outset; padding-left: 2px; font-size: 13px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); padding-bottom: 2px; border-left: #f9cd9c 1px outset; cursor: hand; color: black; padding-top: 2px; border-bottom: #f9cd9c 1px outset ;}
.desctdstyle240811{ font-size: 14px; font-family: 微软雅黑; color: #999999; padding-left: 15px; line-height: 150% ;}
.contentstyle240811{ padding-left: 20px;}
.tishitabstyle240811{ font-size: 14px; font-family: 微软雅黑; font-weight: bold; color: #ff6600; background-color: #ffffec ;}
.winstyle240811{ font-size: 14px; font-family: 微软雅黑 ;}

